/*  Default stylesheet use in the static template record "cSet stylesheet" */
/* TYPO3 CVS ID: $Id: defaultstylesheet.css,v 1.2 2003/10/26 17:07:43 typo3 Exp $ */

A:link {
  background-color : transparent;
  color : #b46044;
  text-decoration : underline;
  font-weight : none;
}
A:visited {
  background-color : transparent;
  color : #b46044;
  font-weight : none;
  text-decoration : underline;
}
A:hover {
  background-color : transparent;
  color : #b46044;
  text-decoration : none;
}
A:active {
  background-color : transparent;
  color : #b46044;
  font-weight : none;
  text-decoration : underline;}


SELECT {  
  font-family: Verdana, Verdana, Helvetica;
  font-size: 10px 
}
TEXTAREA {  
  font-family: Verdana, Verdana, Helvetica; 
  font-size: 10px
} 
INPUT {  
  font-family: Verdana, Verdana, Helvetica; 
  font-size: 10px 
}


H1 {
  font-family : Verdana;, sans-serif;
  font-size : 15px;
  color : #878787;
  margin-bottom : 10px;
  margin-top : 20px;
  font-weight: lighter;
  text-indent:30px;
  background-image: url(http://typo3.p187276.webspaceconfig.de/fileadmin/grafix/texticon.png);
  background-repeat:no-repeat;
  background-position:left center;
}

#content_news H1 {
  font-family : Verdana;, sans-serif;
  font-size : 15px;
  color : #b46044;
  margin-bottom : 10px;
  margin-top : 3px;
  font-weight: lighter;
  text-indent:30px;
  background-image: url(http://typo3.p187276.webspaceconfig.de/fileadmin/grafix/texticon.png);
  background-repeat:no-repeat;
  background-position:left center;
}

H2 {
  font-family : Verdana;, sans-serif;
  font-size : 18px;
  color : #878787;
  margin-bottom : 7px;
  margin-top : 0px;
  font-weight: lighter;
}
H3 {
  font-family : Verdana;, sans-serif;
  font-size : 14px;
  color : #878787;
  margin-bottom : 5px;
  margin-top : 5px;
  font-weight: lighter;
}
H4 {
  font-family : Verdana;, sans-serif;
  font-size : 14px;
  color : #878787;
  margin-bottom : 5px;
  margin-top : 5px;
  font-style : italic;
  font-weight: lighter;
}
H5 {
  font-family : Verdana, sans-serif;
  font-size : 14px;
  color : #878787;
  margin-bottom : 0px;
  margin-top : 10px;
}
H6 {
  font-family : Verdana, sans-serif;
  font-size : 10px;
  color : #878787;
  margin-bottom : 0px;
  margin-top : 10px;
  alignment : right;
  
}
.subhead1 {
  font-family : Verdana, sans-serif;
  font-size : 10px;
  color : #555555;
}
.subhead2 {
  font-family : Verdana, sans-serif;
  font-size : 10px;
  color : #555555;
}
.subhead3 {
  font-family : Verdana, sans-serif;
  font-size : 10px;
  color : #555555;
}
.headerdate {
  font-family : Verdana, sans-serif;
  font-size : 10px;
  color : #555555;
  font-weight: normal;
}

P {
  font-family : Verdana, sans-serif;
  font-size : 13px;
  line-height : 140%;
  color: #6e6e6e;
  margin-top : 1px;
  margin-bottom : 1px;
  padding-bottom : 0px;
  text-indent : 0px;
  text-align : justify;
}
.caption {
  font-family : Verdana, sans-serif;
  font-size : 10px;
  color : #555555;
}

.textpic-caption { 
  text-align: middle; caption-side: bottom;
}

.bulletlist {
  font-family : Verdana, sans-serif;
  font-size : 10px;
  color : #000000;
}
.table {
  font-family : Verdana, sans-serif;
  font-size : 10px;
  color : #555555;
}


.searchform {
  font-family : Verdana, sans-serif;
  font-size : 12px;
  color : #6600CC;
  font-weight : normal;
}
.searchresultpagetitle {
  font-family : Verdana, sans-serif;
  font-size : 12px;
  color : #333333;
  font-weight : bold;
}
.searchresultcontent {
  font-family : Verdana, sans-serif;
  font-size : 11px;
  color : #6600CC;
  font-weight : normal;
}
.searchresultheader {
  font-family : Verdana, sans-serif;
  font-size : 12px;
  color : #333366;
  font-weight : bolder;
}
.searchmarkup {
  color : #FF0066;
}




.loginform {
  font-family : Verdana, sans-serif;
  font-size : 14px;
  color : #CC0000;
  font-weight : normal;
}


.csc-mailform-field label {
width: 85px;
float: left;
text-align: left;
margin-right: 0em;
margin-top: 0em;
margin-left: 0px;
display: block
}

.csc-mailform-submit {
margin-left: 86px;
}
.csc-mailform {
  font-family : Verdana, sans-serif;
  font-size : 12px;
  color : #8f8f8f;
  font-weight : normal;
  border-width : 0px;
}


.filelinks {
  font-family : Verdana, sans-serif;
  font-size : 12px;
  color : #555555;
}
.filelinkssize {
  font-family : Verdana, sans-serif;
  font-size : 12px;
  color : #555555;
}



.sitemap1 {
  font-family : Verdana, sans-serif;
  font-size : 12px;
  color : #CC6600;
}
.sitemap2 {
  font-family : Verdana, sans-serif;
  font-size : 11px;
  color : #990000;
  margin-left : 20px;
}
.sitemap3 {
  font-family : Verdana, sans-serif;
  font-size : 10px;
  color : #333399;
  margin-left : 40px;  
}
.sitemap4 {
  font-family : Verdana, sans-serif;
  font-size : 9px;
  color : #003333;
  margin-left : 60px;
}




.celmenu {
  font-family : Verdana, sans-serif;
  font-size : 12px;
  color : olive;
  margin-top : 10px;
}
.celsubmenu {
  font-family : Verdana, sans-serif;
  font-size : 11px;
  color : #666699;
  margin-left : 20px;
  margin-top : 3px;
}

  /* Captions */
.csc-textpic-caption { display:table-caption; }
.csc-textpic-caption { text-align: middle; caption-side: bottom; }
.csc-textpic-caption-c .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-c { text-align: center; }
.csc-textpic-caption-r .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-r { text-align: right; }
.csc-textpic-caption-l .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-l { text-align: left; }